<!--The content below is only a placeholder and can be replaced.-->
<p>{{loading ? 'loading': '' }}</p>
<div style="text-align:center">
  <h1>
    {{'MESSAGE_WELCOME' | translate}}
    <i class="icon-junte"></i>
  </h1>
  <a routerLink="/">
    <img src="../../assets/images/junte.png" height="146" width="362"/>
  </a>
</div>
<p>{{config.version}}</p>
<h2>Here are some links to help you start: </h2>
<ul>
  <li>
      <a target="_blank" rel="noopener" href="https://angular.io/tutorial">Tour of Heroes</a>,
      <a target="_blank" rel="noopener" href="https://github.com/angular/angular-cli/wiki"> CLI Documentation</a>,
      <a target="_blank" rel="noopener" href="https://blog.angular.io/"> Angular blog</a>
  </li>
  <li><a rel="noopener" [routerLink]="'changelog'">Angular changelog</a></li>
  <li><a [routerLink]="'lazy/load'">Test Lazy routing</a></li>
  <li><a rel="noopener" href="/config">Config</a></li>
  <li><a rel="noopener" href="/signin">Signin</a></li>
  <li><a rel="noopener" href="/me">Me</a></li>
</ul>

<!--<jnt-junte-angular></jnt-junte-angular>-->

<div>TestService: <span style="color: forestgreen;"><b>{{animal?.toString()}}</b></span></div>
<div>
  Test for SignalService:
  <button (click)="pushSignal()">Change animal</button>
</div>

<hr/>

<router-outlet></router-outlet>

<app-error *ngIf="error" [error]="error"></app-error>
